body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	background-color: #2B94A7;
	font-size: 10px;
	color: #666666;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
}

a.alternate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #2B94A7;
	text-decoration: none;
}
a.alternate:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
}
a.big {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #2B94A7;
	text-decoration: none;
}
a.big:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
}
a.intextlight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #5AC5EF;
	font-weight:normal;
	text-decoration: none;
}
a.intextlight:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF9900;
	font-weight:normal;
	text-decoration: none;
}
a.intextorange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF9900;
	font-weight:normal;
	text-decoration: none;
}
a.intextorange:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #5AC5EF;
	font-weight:normal;
	text-decoration: none;
}
a.intextblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #60B4E6;
	font-weight:normal;
	text-decoration: none;
}
a.intextblue:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #006699;
	font-weight:normal;
	text-decoration: none;
}
a.menulight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #2E5167;
	font-weight:bold;
	text-decoration: none;
}
a.menulight:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF9900;
	font-weight:bold;
	text-decoration: none;
}
a.banneduser {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #2E5167;
	font-weight:bold;
	text-decoration: line-through;
}
a.banneduser:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF9900;
	font-weight:bold;
	text-decoration: line-through;
}
a.menulightorange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #DF6B03;
	font-weight:bold;
	text-decoration: none;
}
a.menulightorange:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #2E5167;
	font-weight:bold;
	text-decoration: none;
}
#try {
	background-image: url(../images/left_back.gif);
	background-repeat: no-repeat;
}
.lighttext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #5BC8EF;
}
#username {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #FCE8AB;
	border: 1px solid #EA961F;
}
#password {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #FCE8AB;
	border: 1px solid #EA961F;
}
#vote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	background-color: #94C33F;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
}
.graytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
}
.poll_div table {
  margin-top:2px;
}
.poll_div th.name_heading {
  color:#333333;
  font-size:11px;
  font-weight:bold;
}
.poll_div table th {
  border-color:#D8EBF8;
  border-bottom:1px solid #E2E6EF;
  margin:0;
  padding:3px;
  color:#777777;
  font-size:9px;
}
.poll_div td {
  border-bottom:1px solid #E2E6EF;
  margin:0;
  padding:3px;
  color:#555555;
  font-size:11px;
}
.poll_div table .even_colomn {
  background:#F7FBFD none repeat scroll 0 0;
}
.poll_div td.action_text {
color:#777777
}
.listetitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #2E5167;
}
.whitetitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
}
.infotext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #79B227;
}
.info {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF9817;
}
.infolight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FF9817;
}
.error {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
}
#cse-search-box input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #96C63F;
	border: 1px solid #FFFFFF;
	color: #FFCC66;
}
.comment {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}